/*
THEME NAME:Custom Kirsty Pilkington
AUTHOR:Clemenger
DESCRIPTION:This is a child theme for Headway 3.0. It is used for adding custom css and php code.
TEMPLATE: headway
*/

.block-type-footer a.footer-responsive-grid-link {
display: none;
}

.note a {
    color: #AE6A1A !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #AE6A1A;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #ff8a00;
    color: #fff;
}

.default-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-container {
background:inherit !important;
box-shadow:none !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 15px;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: 5px 10px;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
font-family: 'PT Sans Caption', sans-serif;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: none;
    width: 100%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: none;
    width: 100%;
}

.product_meta {
 border-bottom: 1px solid #ddd;
 border-top: 1px solid #ddd;
font-size: 12px;
padding-top: 5px;
padding-bottom: 5px;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 12px;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: 5px 10px;
    border-radius: 3px;
    left: auto;
    color: #ffffff !important;
    background-color: #AE6A1A;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
font-family: 'PT Sans Caption', sans-serif;
    font-weight: 700;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #ff8a00;
    text-decoration: none;
    background-image: none;
    color: #ffffff;
}

.woocommerce .products .star-rating {
    display: inline-block;
    margin: 0 0 .5em;
    float: none;
}

.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
    margin-top: 10px;
}



ul.products li.product .btn, ul.products li.product .button {
    margin-top: 10px;
    float: initial;
}

.screen-reader-text {
display: none;
}


input[type="submit"], input[type="button"], button {
    background: #AE6A1A;
    padding: 15 20px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 14px !important;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
    line-height: 22px;
    border: none;
}

input[type="submit"]:hover, input[type="button"]:hover, button:hover {
    color: #fff;
    background: #ff8a00;
}

#shiftnav-toggle-main .shiftnav-main-toggle-content {
    padding: 5px 40px;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target {
    text-transform: none;
    border-top-color: #292929;
font-family: 'PT Sans Caption', sans-serif;
}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
    color: #eee;
    background: #AE6A1A;
    border-top-color: rgba(255,255,255,.4);
    border-bottom-color: rgba(0,0,0,.8);
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
    display: block;
    color: #eee;
    border-bottom: 0px solid #111;
    border-top: 0px solid #313131;
    text-shadow: 0 0px 0px rgba(0,0,0,.5);
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu ul.sub-menu li.menu-item > .shiftnav-target {
font-family: 'PT Sans Caption', sans-serif;
}

.wc-proceed-to-checkout {
color: #fff !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #AE6A1A;
    color: #fff !important;
    -webkit-font-smoothing: antialiased;
}

.block-type-widget-area li.widget ul {
    padding: 0 0 0 25px;
    margin: 5px 0;
    list-style-image: url(http://dev.clemengertas.com.au/wp-content/uploads/2016/12/bullet.png) !important;
    list-style-position: outside;
}



@media screen and (max-width: 480px) {
a.fbx-link {
width: 98% !important;
height: auto;
margin-left: 0px !important;
background: #fff !important;
}
}

@media screen and (max-width: 480px) {
.foogallery-default a img {
    vertical-align: top;
width: 98% !important;
height: auto;
background: #fff !important;
}
}

.block-type-navigation ul.sub-menu li a {
min-width: 175px;
max-width: 500px;
width: auto;
height: auto;
line-height: 40px;
box-sizing: border-box;
-moz-box-sizing: border-box;
background-image: none !important;
}

.sku_wrapper {
width: 100%;
display: block;
margin-bottom: 5px;
}

.aws-search-result .aws_result_title {
    display: block;
    font-weight: normal;
    margin-bottom: 3px;
    color: #AE6A1A;
font-family: 'PT Sans Caption', sans-serif;
}

.aws-search-result .aws_result_price {
    display: block;
    padding: 2px 0;
    color: #222;
font-family: 'PT Sans Caption', sans-serif;
}

.aws-search-result .aws_result_excerpt {
    display: block;
    color: #222;
font-family: 'PT Sans Caption', sans-serif;
}